//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "Initialisiere Download…";
"headline" = "Lade %1$@ v%2$@…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ von %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "Signatur überprüfen…";
"unpack_download_sub" = "Download entpacken…";
"update_ready_head" = "Update heruntergeladen!";
"update_ready_sub" = "Das Update ist für die Installation bereit";
"update_openpanel_btn" = "%1$@ aktualisieren"; //Update <appname>
"openpanel_msg" = "Bitte bestätige %1$@s Speicherort, um mit der Installation fortzufahren."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "%1$@ starten"; //launch <appname>
"update_complete_head" = "%1$@ erfolgreich aktualisiert!"; //<appname> successfully updated!
"update_complete_sub" = "Klicke auf “%1$@ starten“ um %1$@ zu öffnen"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "Update fehlgeschlagen (Fehler %1$d)";
"update_failed_sub" = "Bitte brich die Aktualisierung ab und versuche es erneut.";
"installing_update_head" = "Installiere Update";
"installing_update_sub" = "Installation ausführen…";
"download_paused_sub" = "Download pausiert";
"download_resuming_sub" = "Fahre mit Download fort…";
"quitting_sf_sub" = "Beende %1$@…"; //waiting for <appname> to quit
"manualinstall_head" = "Manuelle Installation erforderlich!";
"manualinstall_sub" = "Aufgrund fehlender Rechte muss das Update manuell installiert werden.\nKlicke auf “Manuell installieren” um die neue Version im Finder anzuzeigen.\nErsetze deine alte Kopie von %1$@ mit dieser neuen, um das Update durchzuführen.";
"manualinstall_btn" = "Manuell installieren";
"manualinstall_instr_foldername" = "> Ziehe diese neue Version von %1$@ auf diesen Ordner (“%2$@”) um das Update durchzuführen <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "Ersetze deine alte Kopie von %1$@ mit dieser Neuen"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "Update abbrechen";

"updatewindowtitle" = "%1$@ Aktualisierung"; //like "Updating DeskMat.app"
"update_failed_sub_bundlemismatch" = "Die heruntergeladene Kopie scheint die selbe Version zu sein wie die bereits Installierte.";
"update_failed_sub_bundleissue" = "Das heruntergeladene Update ist ungültig.\nWenn Du einen Moment Zeit hast, sende bitte eine E-Mail an support@eternalstorms.at. Danke!";
"update_failed_sub_translocated" = "Die App wurde anscheinend von macOS verschoben.\nBitte verschiebe die App in Deinen Programme-Ordner und versuche es erneut.";


"update_failed_sub_mainappnotquit" = "The app could not be quit.";
